Announcement

Collapse
No announcement yet.

Error when trying to install product

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Error when trying to install product

    Hello,

    I have a problem with installing products.
    When i try to install a product i get error: XML Error: not well-formed (invalid token) at Line 1
    How can i fix this?

    Admigo

  • #2
    Which product are you trying to install?
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.5.4 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      Originally posted by Mark.B View Post
      Which product are you trying to install?
      I am trying to install the shoutbox of vbulletin.
      http://www.vbulletin.org/forum/showthread.php?t=288915
      Also when i try to install other products i get that error.

      Comment


      • #4
        What version of PHP are you using?
        Translations provided by Google.

        Wayne Luke
        The Rabid Badger - a vBulletin Cloud customization and demonstration site.
        vBulletin 5 Documentation - Updated every Friday. Report issues here.
        vBulletin 5 API - Full / Mobile
        I am not currently available for vB Messenger Chats.

        Comment


        • #5
          Originally posted by Wayne Luke View Post
          What version of PHP are you using?
          Where i can find the version?

          Comment


          • #6
            Your version of PHP should show under the "Welcome to the vBulletin Admin Control Panel" area on the front page of your admincp, or you can go to admincp > maintenance > view php info and it will show there.

            Please don't PM or VM me for support - I only help out in the threads.
            vBulletin Manual & vBulletin 4.0 Code Documentation (API)
            Want help modifying your vbulletin forum? Head on over to vbulletin.org
            If I post CSS and you don't know where it goes, throw it into the additional.css template.

            W3Schools <- awesome site for html/css help

            Comment


            • #7
              Originally posted by Lynne View Post
              Your version of PHP should show under the "Welcome to the vBulletin Admin Control Panel" area on the front page of your admincp, or you can go to admincp > maintenance > view php info and it will show there.
              PHP Version 5.3.22

              Comment

              Related Topics

              Collapse

              Working...
              X